<template>
  <div>
    <div class="w-3/5 mx-auto text-center mt-40">
      <h1 class="text-3xl lilita">Rencontrer notre équipe</h1>
      <p class="mt-20 w-3/4 mx-auto">Rejoignez notre équipe passionnée sur notre appli de plantes! Ensemble,  cultivons des liens verts et partageons nos astuces pour faire fleurir  chaque espace de vie. Joignez-vous à nous pour une aventure botanique  pleine de croissance et de verdure!</p>
    </div>
    <div class="mt-20 mx-auto cards">
      <Card v-for="dev in developpers"  :_name="dev.name" :_img="dev.img" :_description="dev.description" />
    </div>
  </div>
</template>
  
<script lang="ts">

export default {
  data() {
    return {
     developpers: [
       {name: 'Matteo', img: '/matteo.png', description: 'Devellopeur mobile'},
       {name: 'Lucas', img: '/lucas.png', description: 'Devellopeur mobile'},
       {name: 'Anthony', img: '/antho.png', description: 'Devellopeur web'},
       {name: 'Nicolas', img: '/nicolas.png', description: 'Devellopeur web'},
     ]
    }
  },
}
</script>

<style>
.cards {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 55vw;
}
</style>
